.bannerBox {
  background: url('/src/index/banner1.jpg') no-repeat top center;
  background-size: cover;
}


/* 每个模块 24px字号 */
.liTitle {
  font-size: 24px;
  font-family: PingFang SC;
  font-weight: 500;
  color: #333333;
}

/* ul  flex布局盒子 */
.boxThree>ul,
.boxOne>ul {
  width: 100%;
  margin-top: 32px;
  display: flex;
  justify-content: space-between;
}

/*  产品互联网平台  */
.boxOne {
  width: 100%;
  text-align: center;
  position: relative;
}

.boxOne img {
  position: absolute;
  opacity: 0.1;
  left: 43%;
  top: 40px;
}


.boxOne>#mainTitle {
  margin-top: 160px !important;
}

.boxOne>#contentText {
  width: 280px;
  background: #F4F7FE;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 12px 20px;
  color: #006EFF;
  margin: 24px auto;
}

.boxOne #subTitle:nth-child(2) {
  margin-top: 10px;
}


.boxOne>ul>li {
  width: 588px;
  padding: 28px;
  box-sizing: border-box;
  background: #F4F7FE;
  border-radius: 4px;
}

.boxOne>ul>li>#subTitle {
  margin: 0 auto 20px;
}

.boxOne>ul>li>#contentText {
  width: 528px;
  line-height: 2em;
  text-align: left;
}

/* 解决方案   */
#outBox {
  width: 100%;
  margin-top: 86px;
  padding-bottom: 86px;
  box-sizing: border-box;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.3) 0%, #F4F7FE 100%);
}


.schemeBox>img {
  height: 627px;
}

/* 用户痛点 */
#outBoxPlus,
#bgBox {
  height: 446px;
  padding-bottom: 86px;
  box-sizing: border-box;
}

.yhtdBox>ul>li {
  width: 368px;
  position: relative;
}

.yhtdBox .yhtdText {
  width: 368px;
}

/* 核心能力 */
.productService #mainTitle {
  margin-top: 0 !important;
}

.productService #subTitle {
  margin: 14px auto 46px;
  text-align: center;
}

.productService>ul>li {
  width: 354px !important;
}

/* 平台模式 */
.outBoxPro {
  width: 100%;
  /* height: 824px; */
  padding-bottom: 86px;
  box-sizing: border-box;
  background: #F4F7FE;
}

.boxFour {
  width: 100%;
}

.boxFour>#mainTitle,
.boxFour>div {
  text-align: center;
}

.boxFour>div {
  font-size: 30px;
  font-family: PingFang SC;
  font-weight: 500;
  color: #333333;
  margin: 46px auto 24px;
}


table {
  border-collapse: collapse;
  width: 1200px;
}

.tr_top {
  background-color: #006EFF;
  height: 60px;
  color: #fff;
}

.tr_top>th {
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #FFFFFF;
}

.tr_top>th,
.tr_second>td,
.tr_last>td {
  border-right: 1px solid #E8F2FF;
}

.tr_second,
.tr_last {
  background-color: #fff;
}

.tr_third {
  background-color: #E8F2FF;
}

.tr_third>td {
  border-right: 1px solid #fff;
}

.tr_top>th:first-of-type {
  border-radius: 4px 0 0 0;
}

.tr_top>th:last-of-type {
  border-radius: 0 4px 0 0;
}

tr>td:first-of-type {
  text-align: center;
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #333333;
}

tr>td:not(tr>td:first-of-type) {
  padding: 18px 22px;
  box-sizing: border-box;
  vertical-align: top;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight:;
  color: #333333;
	line-height: 2em;
}

/* 平台场景 */
.boxFive {
  width: 100%;
  text-align: center;
}

.boxFive #subTitle {
  margin: 14px auto 46px;
}

.boxFive img {
  width: 1020px;
}

/* 核心优势 */
#coreOutBox {
  padding-bottom: 86px;
  box-sizing: border-box;
}

#coreOutBox .coreUl li {
  width: 282px;
  box-sizing: border-box;
  padding: 28px;
}

#coreOutBox .coreUl>li:nth-child(3)>div {
  text-align: center;
}